Loading ...
Sorry, an error occurred while loading the content.

20689Re: [Y-Mail] I am NOT happy........

Expand Messages
  • Sasafrass452
    May 9 5:08 AM
    • 0 Attachment
      Can't you upgrade your thinkpad, then?
      
      **Sasafrass452**
      http://www.friendburst.com/Sasafrass452
      http://thexfactorusa.proboards.com

      On 05/08/2011 06:39 PM, Harryh wrote:
      Later version won't run on my trusty Thinkpad.  After all it has a whopping 192M of RAM, who would have thought that we would ever need more.  FF2 needs more RAM.  The thinkpad runs latest W98 or linux.  It's around as a backup machine when other fail.  Except for modern software most still works quite well.

      It's no longer vulnerable, the malware folk don't bother.  Most junk simply dies trying.

      --- On Sun, 5/8/11, Sasafrass452 <sasafrass452@...> wrote:

      From: Sasafrass452 <sasafrass452@...>
      Subject: Re: [Y-Mail] I am NOT happy........
      To: Y-Mail@yahoogroups.com
      Date: Sunday, May 8, 2011, 4:07 PM



      You're still using FF 1.5? The current version is 4.01. Honestly, why don't you upgrade?
      **Sasafrass452**
      http://www.friendburst.com/Sasafrass452
      http://thexfactorusa.proboards.com

      On 05/08/2011 04:22 PM, Harryh wrote:
      No offense taken.  Of course, the continual upgrade issue will always be upon us and for my main equipment, there is not an issue.  Not quite bleeding edge, but adequate.  In a few years I may even move to Win7.
      
      Apple has been a staunch believer in obsolescence.  Each major advance has taken place making older equipment less and less useful.  Microsoft with it's much larger user base hasn't quite been able to do the same which many of us are quite pleased about.
      
      Yahoo is in a slightly different position.  I can understand their need to add features that they hope will be so compelling that they might beat their competition.  What is missing in this discussion is the stripped down option.  I don't know about you, but I actually pay to use Yahoo's service.  Now some might consider that stupid, but I also pay for a fastmail account as well, even as I have multiple gmail accounts along with accounts through my ISP.  None of the alternates require me to have anything beyond a simple browser.  Older browser versions still function, at least for now.  They might recommend that I not use a browser like IE6 with it's perpetual security holes.  But few care that I visit with Firefox 1.5.0.12.  Oh they might tell me I am unprotected and they would prefer I use a better browser, but they still get me my mail.
      
      I haven't tried the new version of Yahoo webmail with FF 1.5, yet.  For all I know, it may work.   But that's not the information at hand.  The competition clearly can accommodate me, why can't Yahoo?
      
      
    • Show all 24 messages in this topic